annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=fms-client-library
application.vendor=TRUONG.NNT
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.modulepath=\
    ${run.modulepath}
debug.test.classpath=\
    ${run.test.classpath}
debug.test.modulepath=\
    ${run.test.modulepath}
# Files in build.classes.dir which should be excluded from distribution jar
dist.archive.excludes=
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/fms-client-library.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.annotations-16.0.3.jar=lib\\annotations-16.0.3.jar
file.reference.axis.jar=lib\\axis.jar
file.reference.commons-codec-1.11.jar=lib\\commons-codec-1.11.jar
file.reference.commons-collections-3.2.2.jar=lib\\commons-collections-3.2.2.jar
file.reference.commons-discovery-0.2.jar=lib\\commons-discovery-0.2.jar
file.reference.commons-io-2.6.jar=lib\\commons-io-2.6.jar
file.reference.commons-logging-1.2.jar=lib\\commons-logging-1.2.jar
file.reference.forms-7.1.4.jar=lib\\forms-7.1.4.jar
file.reference.gson-2.8.5.jar=lib\\gson-2.8.5.jar
file.reference.html2pdf-2.1.1.jar=lib\\html2pdf-2.1.1.jar
file.reference.httpclient-4.5.8.jar=lib\\httpclient-4.5.8.jar
file.reference.httpcore-4.4.11.jar=lib\\httpcore-4.4.11.jar
file.reference.httpmime-4.5.8.jar=lib\\httpmime-4.5.8.jar
file.reference.io-7.1.4.jar=lib\\io-7.1.4.jar
file.reference.jackrabbit-api-2.18.1.jar=lib\\jackrabbit-api-2.18.1.jar
file.reference.jackrabbit-jcr-commons-2.18.1.jar=lib\\jackrabbit-jcr-commons-2.18.1.jar
file.reference.jackrabbit-jcr2dav-2.18.1.jar=lib\\jackrabbit-jcr2dav-2.18.1.jar
file.reference.jackrabbit-jcr2spi-2.18.1.jar=lib\\jackrabbit-jcr2spi-2.18.1.jar
file.reference.jackrabbit-spi-2.18.1.jar=lib\\jackrabbit-spi-2.18.1.jar
file.reference.jackrabbit-spi-commons-2.18.1.jar=lib\\jackrabbit-spi-commons-2.18.1.jar
file.reference.jackrabbit-spi2dav-2.18.1.jar=lib\\jackrabbit-spi2dav-2.18.1.jar
file.reference.jackrabbit-webdav-2.18.1.jar=lib\\jackrabbit-webdav-2.18.1.jar
file.reference.javax.wsdl_1.6.2.v201012040545.jar=lib\\javax.wsdl_1.6.2.v201012040545.jar
file.reference.jaxrpc.jar=lib\\jaxrpc.jar
file.reference.jcl-over-slf4j-1.7.26.jar=lib\\jcl-over-slf4j-1.7.26.jar
file.reference.jcr-2.0.jar=lib\\jcr-2.0.jar
file.reference.kernel-7.1.4.jar=lib\\kernel-7.1.4.jar
file.reference.layout-7.1.4.jar=lib\\layout-7.1.4.jar
file.reference.log4j-1.2.17.jar=lib\\log4j-1.2.17.jar
file.reference.mysql-connector-java-8.0.11.jar=lib\\mysql-connector-java-8.0.11.jar
file.reference.org.apache.commons.logging_1.2.0.v20180409-1502.jar=lib\\org.apache.commons.logging_1.2.0.v20180409-1502.jar
file.reference.protobuf-java-2.6.0.jar=lib\\protobuf-java-2.6.0.jar
file.reference.saaj.jar=lib\\saaj.jar
file.reference.slf4j-api-1.7.13.jar=lib\\slf4j-api-1.7.13.jar
file.reference.slf4j-log4j12-1.7.13.jar=lib\\slf4j-log4j12-1.7.13.jar
file.reference.styled-xml-parser-7.1.4.jar=lib\\styled-xml-parser-7.1.4.jar
file.reference.svg-7.1.4.jar=lib\\svg-7.1.4.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.jcr-2.0.jar}:\
    ${file.reference.slf4j-api-1.7.13.jar}:\
    ${file.reference.jackrabbit-jcr2spi-2.18.1.jar}:\
    ${file.reference.jackrabbit-api-2.18.1.jar}:\
    ${file.reference.jackrabbit-spi-2.18.1.jar}:\
    ${file.reference.jackrabbit-spi-commons-2.18.1.jar}:\
    ${file.reference.httpclient-4.5.8.jar}:\
    ${file.reference.httpcore-4.4.11.jar}:\
    ${file.reference.httpmime-4.5.8.jar}:\
    ${file.reference.jackrabbit-jcr-commons-2.18.1.jar}:\
    ${file.reference.axis.jar}:\
    ${file.reference.javax.wsdl_1.6.2.v201012040545.jar}:\
    ${file.reference.jaxrpc.jar}:\
    ${file.reference.commons-codec-1.11.jar}:\
    ${file.reference.annotations-16.0.3.jar}:\
    ${file.reference.commons-collections-3.2.2.jar}:\
    ${file.reference.commons-discovery-0.2.jar}:\
    ${file.reference.commons-io-2.6.jar}:\
    ${file.reference.commons-logging-1.2.jar}:\
    ${file.reference.forms-7.1.4.jar}:\
    ${file.reference.gson-2.8.5.jar}:\
    ${file.reference.html2pdf-2.1.1.jar}:\
    ${file.reference.io-7.1.4.jar}:\
    ${file.reference.jackrabbit-jcr2dav-2.18.1.jar}:\
    ${file.reference.jackrabbit-spi2dav-2.18.1.jar}:\
    ${file.reference.jackrabbit-webdav-2.18.1.jar}:\
    ${file.reference.jcl-over-slf4j-1.7.26.jar}:\
    ${file.reference.kernel-7.1.4.jar}:\
    ${file.reference.layout-7.1.4.jar}:\
    ${file.reference.log4j-1.2.17.jar}:\
    ${file.reference.mysql-connector-java-8.0.11.jar}:\
    ${file.reference.org.apache.commons.logging_1.2.0.v20180409-1502.jar}:\
    ${file.reference.protobuf-java-2.6.0.jar}:\
    ${file.reference.saaj.jar}:\
    ${file.reference.slf4j-log4j12-1.7.13.jar}:\
    ${file.reference.styled-xml-parser-7.1.4.jar}:\
    ${file.reference.svg-7.1.4.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=true
javac.modulepath=
javac.processormodulepath=
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${file.reference.io-7.1.4.jar}:\
    ${file.reference.commons-io-2.6.jar}:\
    ${file.reference.gson-2.8.5.jar}:\
    ${file.reference.html2pdf-2.1.1.jar}:\
    ${file.reference.kernel-7.1.4.jar}:\
    ${file.reference.styled-xml-parser-7.1.4.jar}:\
    ${file.reference.layout-7.1.4.jar}:\
    ${file.reference.svg-7.1.4.jar}:\
    ${file.reference.slf4j-log4j12-1.7.13.jar}:\
    ${file.reference.log4j-1.2.17.jar}:\
    ${file.reference.commons-logging-1.2.jar}
javac.test.modulepath=\
    ${javac.modulepath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.html5=false
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jlink.launcher=false
jlink.launcher.name=fms-client-library
main.class=
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project.
# You may also define separate properties like run-sys-prop.name=value instead of -Dname=value.
# To set system properties for unit tests define test-sys-prop.name=value:
run.jvmargs=
run.modulepath=\
    ${javac.modulepath}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
run.test.modulepath=\
    ${javac.test.modulepath}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
